# -*- coding: utf-8 -*-

# Form implementation generated from reading ui file './etmEditor.ui'
#
# Created: Sat Apr  5 11:27:49 2014
#      by: PyQt4 UI code generator 4.10.3
#
# WARNING! All changes made in this file will be lost!

from PyQt4 import QtCore, QtGui

try:
    _fromUtf8 = QtCore.QString.fromUtf8
except AttributeError:
    def _fromUtf8(s):
        return s

try:
    _encoding = QtGui.QApplication.UnicodeUTF8
    def _translate(context, text, disambig):
        return QtGui.QApplication.translate(context, text, disambig, _encoding)
except AttributeError:
    def _translate(context, text, disambig):
        return QtGui.QApplication.translate(context, text, disambig)

class Ui_editDialog(object):
    def setupUi(self, editDialog):
        editDialog.setObjectName(_fromUtf8("editDialog"))
        editDialog.setWindowModality(QtCore.Qt.NonModal)
        editDialog.resize(460, 240)
        editDialog.setMinimumSize(QtCore.QSize(460, 240))
        editDialog.setSizeIncrement(QtCore.QSize(0, 0))
        editDialog.setFocusPolicy(QtCore.Qt.NoFocus)
        icon = QtGui.QIcon()
        icon.addPixmap(QtGui.QPixmap(_fromUtf8(":/etm.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        editDialog.setWindowIcon(icon)
        editDialog.setStyleSheet(_fromUtf8(""))
        editDialog.setToolButtonStyle(QtCore.Qt.ToolButtonIconOnly)
        editDialog.setUnifiedTitleAndToolBarOnMac(False)
        self.uiCentralWidget = QtGui.QWidget(editDialog)
        self.uiCentralWidget.setObjectName(_fromUtf8("uiCentralWidget"))
        self.gridLayout = QtGui.QGridLayout(self.uiCentralWidget)
        self.gridLayout.setMargin(6)
        self.gridLayout.setVerticalSpacing(5)
        self.gridLayout.setObjectName(_fromUtf8("gridLayout"))
        self.editBar = QtGui.QHBoxLayout()
        self.editBar.setSpacing(-1)
        self.editBar.setSizeConstraint(QtGui.QLayout.SetMaximumSize)
        self.editBar.setContentsMargins(2, 1, 2, 1)
        self.editBar.setObjectName(_fromUtf8("editBar"))
        self.quitButton = QtGui.QToolButton(self.uiCentralWidget)
        self.quitButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.quitButton.setStyleSheet(_fromUtf8("border: 0px black"))
        icon1 = QtGui.QIcon()
        icon1.addPixmap(QtGui.QPixmap(_fromUtf8(":/exit.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.quitButton.setIcon(icon1)
        self.quitButton.setIconSize(QtCore.QSize(24, 24))
        self.quitButton.setObjectName(_fromUtf8("quitButton"))
        self.editBar.addWidget(self.quitButton)
        self.saveButton = QtGui.QToolButton(self.uiCentralWidget)
        self.saveButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.saveButton.setStyleSheet(_fromUtf8("border: 0px black"))
        icon2 = QtGui.QIcon()
        icon2.addPixmap(QtGui.QPixmap(_fromUtf8(":/save.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.saveButton.setIcon(icon2)
        self.saveButton.setIconSize(QtCore.QSize(22, 22))
        self.saveButton.setObjectName(_fromUtf8("saveButton"))
        self.editBar.addWidget(self.saveButton)
        self.line = QtGui.QFrame(self.uiCentralWidget)
        self.line.setFrameShape(QtGui.QFrame.VLine)
        self.line.setFrameShadow(QtGui.QFrame.Sunken)
        self.line.setObjectName(_fromUtf8("line"))
        self.editBar.addWidget(self.line)
        self.cutButton = QtGui.QToolButton(self.uiCentralWidget)
        self.cutButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.cutButton.setStyleSheet(_fromUtf8("border: 0px black"))
        icon3 = QtGui.QIcon()
        icon3.addPixmap(QtGui.QPixmap(_fromUtf8(":/cut.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.cutButton.setIcon(icon3)
        self.cutButton.setIconSize(QtCore.QSize(22, 22))
        self.cutButton.setObjectName(_fromUtf8("cutButton"))
        self.editBar.addWidget(self.cutButton)
        self.copyButton = QtGui.QToolButton(self.uiCentralWidget)
        self.copyButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.copyButton.setStyleSheet(_fromUtf8("border: 0px black"))
        icon4 = QtGui.QIcon()
        icon4.addPixmap(QtGui.QPixmap(_fromUtf8(":/copy.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.copyButton.setIcon(icon4)
        self.copyButton.setIconSize(QtCore.QSize(22, 22))
        self.copyButton.setObjectName(_fromUtf8("copyButton"))
        self.editBar.addWidget(self.copyButton)
        self.pasteButton = QtGui.QToolButton(self.uiCentralWidget)
        self.pasteButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.pasteButton.setStyleSheet(_fromUtf8("border: 0px black"))
        icon5 = QtGui.QIcon()
        icon5.addPixmap(QtGui.QPixmap(_fromUtf8(":/paste.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.pasteButton.setIcon(icon5)
        self.pasteButton.setIconSize(QtCore.QSize(22, 22))
        self.pasteButton.setObjectName(_fromUtf8("pasteButton"))
        self.editBar.addWidget(self.pasteButton)
        spacerItem = QtGui.QSpacerItem(10, 20, QtGui.QSizePolicy.MinimumExpanding, QtGui.QSizePolicy.Minimum)
        self.editBar.addItem(spacerItem)
        self.previous = QtGui.QToolButton(self.uiCentralWidget)
        self.previous.setFocusPolicy(QtCore.Qt.NoFocus)
        self.previous.setStyleSheet(_fromUtf8("border: 0pt"))
        icon6 = QtGui.QIcon()
        icon6.addPixmap(QtGui.QPixmap(_fromUtf8(":/previous.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.previous.setIcon(icon6)
        self.previous.setIconSize(QtCore.QSize(18, 18))
        self.previous.setObjectName(_fromUtf8("previous"))
        self.editBar.addWidget(self.previous)
        self.search = QtGui.QLineEdit(self.uiCentralWidget)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Fixed)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.search.sizePolicy().hasHeightForWidth())
        self.search.setSizePolicy(sizePolicy)
        self.search.setMinimumSize(QtCore.QSize(100, 24))
        self.search.setMaximumSize(QtCore.QSize(16777215, 16777215))
        font = QtGui.QFont()
        font.setPointSize(10)
        self.search.setFont(font)
        self.search.setFocusPolicy(QtCore.Qt.ClickFocus)
        self.search.setInputMask(_fromUtf8(""))
        self.search.setText(_fromUtf8(""))
        self.search.setObjectName(_fromUtf8("search"))
        self.editBar.addWidget(self.search)
        self.next = QtGui.QToolButton(self.uiCentralWidget)
        self.next.setFocusPolicy(QtCore.Qt.NoFocus)
        self.next.setStyleSheet(_fromUtf8("border: 0pt"))
        icon7 = QtGui.QIcon()
        icon7.addPixmap(QtGui.QPixmap(_fromUtf8(":/next.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.next.setIcon(icon7)
        self.next.setIconSize(QtCore.QSize(18, 18))
        self.next.setObjectName(_fromUtf8("next"))
        self.editBar.addWidget(self.next)
        spacerItem1 = QtGui.QSpacerItem(10, 20, QtGui.QSizePolicy.MinimumExpanding, QtGui.QSizePolicy.Minimum)
        self.editBar.addItem(spacerItem1)
        self.helpButton = QtGui.QToolButton(self.uiCentralWidget)
        self.helpButton.setFocusPolicy(QtCore.Qt.NoFocus)
        self.helpButton.setStatusTip(_fromUtf8(""))
        self.helpButton.setStyleSheet(_fromUtf8("border: 0px black"))
        icon8 = QtGui.QIcon()
        icon8.addPixmap(QtGui.QPixmap(_fromUtf8(":/help.png")), QtGui.QIcon.Normal, QtGui.QIcon.Off)
        self.helpButton.setIcon(icon8)
        self.helpButton.setIconSize(QtCore.QSize(20, 20))
        self.helpButton.setObjectName(_fromUtf8("helpButton"))
        self.editBar.addWidget(self.helpButton)
        self.editBar.setStretch(6, 1)
        self.editBar.setStretch(8, 2)
        self.editBar.setStretch(10, 1)
        self.gridLayout.addLayout(self.editBar, 0, 0, 1, 3)
        self.editFrame = QtGui.QFrame(self.uiCentralWidget)
        sizePolicy = QtGui.QSizePolicy(QtGui.QSizePolicy.Expanding, QtGui.QSizePolicy.Expanding)
        sizePolicy.setHorizontalStretch(0)
        sizePolicy.setVerticalStretch(0)
        sizePolicy.setHeightForWidth(self.editFrame.sizePolicy().hasHeightForWidth())
        self.editFrame.setSizePolicy(sizePolicy)
        font = QtGui.QFont()
        font.setPointSize(10)
        self.editFrame.setFont(font)
        self.editFrame.setFocusPolicy(QtCore.Qt.NoFocus)
        self.editFrame.setFrameShape(QtGui.QFrame.StyledPanel)
        self.editFrame.setFrameShadow(QtGui.QFrame.Raised)
        self.editFrame.setObjectName(_fromUtf8("editFrame"))
        self.gridLayout.addWidget(self.editFrame, 1, 0, 1, 3)
        editDialog.setCentralWidget(self.uiCentralWidget)
        self.statusBar = QtGui.QStatusBar(editDialog)
        self.statusBar.setObjectName(_fromUtf8("statusBar"))
        editDialog.setStatusBar(self.statusBar)
        self.actionView = QtGui.QAction(editDialog)
        self.actionView.setEnabled(False)
        self.actionView.setObjectName(_fromUtf8("actionView"))
        self.actionAdd = QtGui.QAction(editDialog)
        self.actionAdd.setEnabled(False)
        self.actionAdd.setObjectName(_fromUtf8("actionAdd"))
        self.actionNew_project = QtGui.QAction(editDialog)
        self.actionNew_project.setObjectName(_fromUtf8("actionNew_project"))
        self.actionEdit_project = QtGui.QAction(editDialog)
        self.actionEdit_project.setObjectName(_fromUtf8("actionEdit_project"))
        self.actionNew_project_2 = QtGui.QAction(editDialog)
        self.actionNew_project_2.setObjectName(_fromUtf8("actionNew_project_2"))
        self.actionNew_action = QtGui.QAction(editDialog)
        self.actionNew_action.setObjectName(_fromUtf8("actionNew_action"))
        self.actionFinish_task = QtGui.QAction(editDialog)
        self.actionFinish_task.setObjectName(_fromUtf8("actionFinish_task"))
        self.actionDelete_item = QtGui.QAction(editDialog)
        self.actionDelete_item.setObjectName(_fromUtf8("actionDelete_item"))
        self.actionNow = QtGui.QAction(editDialog)
        self.actionNow.setObjectName(_fromUtf8("actionNow"))
        self.actionNext = QtGui.QAction(editDialog)
        self.actionNext.setObjectName(_fromUtf8("actionNext"))
        self.actionDay = QtGui.QAction(editDialog)
        self.actionDay.setObjectName(_fromUtf8("actionDay"))
        self.actionWeek = QtGui.QAction(editDialog)
        self.actionWeek.setObjectName(_fromUtf8("actionWeek"))
        self.actionMonth = QtGui.QAction(editDialog)
        self.actionMonth.setObjectName(_fromUtf8("actionMonth"))
        self.actionProject = QtGui.QAction(editDialog)
        self.actionProject.setObjectName(_fromUtf8("actionProject"))
        self.actionNotes = QtGui.QAction(editDialog)
        self.actionNotes.setObjectName(_fromUtf8("actionNotes"))
        self.actionActions = QtGui.QAction(editDialog)
        self.actionActions.setObjectName(_fromUtf8("actionActions"))
        self.action_5 = QtGui.QAction(editDialog)
        self.action_5.setObjectName(_fromUtf8("action_5"))
        self.actionCustom = QtGui.QAction(editDialog)
        self.actionCustom.setObjectName(_fromUtf8("actionCustom"))
        self.actionSelection_details = QtGui.QAction(editDialog)
        self.actionSelection_details.setObjectName(_fromUtf8("actionSelection_details"))
        self.actionSelection_history_2 = QtGui.QAction(editDialog)
        self.actionSelection_history_2.setObjectName(_fromUtf8("actionSelection_history_2"))
        self.actionNew_action_2 = QtGui.QAction(editDialog)
        self.actionNew_action_2.setObjectName(_fromUtf8("actionNew_action_2"))
        self.actionPause_running_action = QtGui.QAction(editDialog)
        self.actionPause_running_action.setEnabled(False)
        self.actionPause_running_action.setObjectName(_fromUtf8("actionPause_running_action"))
        self.actionRestart = QtGui.QAction(editDialog)
        self.actionRestart.setEnabled(False)
        self.actionRestart.setObjectName(_fromUtf8("actionRestart"))
        self.actionRecord = QtGui.QAction(editDialog)
        self.actionRecord.setEnabled(False)
        self.actionRecord.setObjectName(_fromUtf8("actionRecord"))
        self.actionEdit = QtGui.QAction(editDialog)
        self.actionEdit.setObjectName(_fromUtf8("actionEdit"))
        self.actionFinish = QtGui.QAction(editDialog)
        self.actionFinish.setObjectName(_fromUtf8("actionFinish"))
        self.actionDelete = QtGui.QAction(editDialog)
        self.actionDelete.setObjectName(_fromUtf8("actionDelete"))
        self.actionMove = QtGui.QAction(editDialog)
        self.actionMove.setObjectName(_fromUtf8("actionMove"))
        self.actionAll_day_event = QtGui.QAction(editDialog)
        self.actionAll_day_event.setObjectName(_fromUtf8("actionAll_day_event"))
        self.actionEvent = QtGui.QAction(editDialog)
        self.actionEvent.setObjectName(_fromUtf8("actionEvent"))
        self.actionTask = QtGui.QAction(editDialog)
        self.actionTask.setObjectName(_fromUtf8("actionTask"))
        self.actionTask_group = QtGui.QAction(editDialog)
        self.actionTask_group.setObjectName(_fromUtf8("actionTask_group"))
        self.actionDelegated_task = QtGui.QAction(editDialog)
        self.actionDelegated_task.setObjectName(_fromUtf8("actionDelegated_task"))
        self.actionIn_basket = QtGui.QAction(editDialog)
        self.actionIn_basket.setObjectName(_fromUtf8("actionIn_basket"))
        self.actionSomeday_maybe = QtGui.QAction(editDialog)
        self.actionSomeday_maybe.setObjectName(_fromUtf8("actionSomeday_maybe"))
        self.actionFind = QtGui.QAction(editDialog)
        self.actionFind.setObjectName(_fromUtf8("actionFind"))

        self.retranslateUi(editDialog)
        QtCore.QMetaObject.connectSlotsByName(editDialog)

    def retranslateUi(self, editDialog):
        editDialog.setWindowTitle(_translate("editDialog", "Editor", None))
        self.quitButton.setToolTip(_translate("editDialog", "Click here or press Ctrl-W to quit, with a prompt\n"
"to verify and save changes if modified.", None))
        self.quitButton.setText(_translate("editDialog", "Exit", None))
        self.saveButton.setToolTip(_translate("editDialog", "Click here or press Ctrl-S  to verify and save the changes.", None))
        self.saveButton.setText(_translate("editDialog", "Save", None))
        self.cutButton.setToolTip(_translate("editDialog", "Click here or press Ctrl-X to delete the\n"
"selection and copy it to the clipboard.", None))
        self.cutButton.setText(_translate("editDialog", "Cut", None))
        self.copyButton.setToolTip(_translate("editDialog", "Click here or press Ctrl-C to copy\n"
"the selection to the clipboard.", None))
        self.copyButton.setText(_translate("editDialog", "Copy", None))
        self.pasteButton.setToolTip(_translate("editDialog", "Click here or press Ctrl-V to paste\n"
"the clipboard text at the cursor.", None))
        self.pasteButton.setText(_translate("editDialog", "Paste", None))
        self.previous.setToolTip(_translate("editDialog", "Click here or press Shift-Ctrl-G to search backwards.", None))
        self.previous.setText(_translate("editDialog", "...", None))
        self.search.setToolTip(_translate("editDialog", "Click here or press Ctrl-F to enter a search expression.", None))
        self.search.setPlaceholderText(_translate("editDialog", "search", None))
        self.next.setToolTip(_translate("editDialog", "Click here or press Ctrl-G to search forwards.", None))
        self.next.setText(_translate("editDialog", "...", None))
        self.helpButton.setToolTip(_translate("editDialog", "Click here or press \'F1\' to view help information.", None))
        self.helpButton.setText(_translate("editDialog", "Help", None))
        self.actionView.setText(_translate("editDialog", "View", None))
        self.actionAdd.setText(_translate("editDialog", "Add", None))
        self.actionNew_project.setText(_translate("editDialog", "New project", None))
        self.actionEdit_project.setText(_translate("editDialog", "Edit project", None))
        self.actionNew_project_2.setText(_translate("editDialog", "New project", None))
        self.actionNew_action.setText(_translate("editDialog", "New action", None))
        self.actionFinish_task.setText(_translate("editDialog", "Finish task", None))
        self.actionDelete_item.setText(_translate("editDialog", "Delete item", None))
        self.actionNow.setText(_translate("editDialog", "Now", None))
        self.actionNext.setText(_translate("editDialog", "Next", None))
        self.actionDay.setText(_translate("editDialog", "Day", None))
        self.actionWeek.setText(_translate("editDialog", "Week", None))
        self.actionMonth.setText(_translate("editDialog", "Month", None))
        self.actionProject.setText(_translate("editDialog", "Project", None))
        self.actionNotes.setText(_translate("editDialog", "Notes", None))
        self.actionActions.setText(_translate("editDialog", "Actions", None))
        self.action_5.setText(_translate("editDialog", "Selection history", None))
        self.actionCustom.setText(_translate("editDialog", "Custom", None))
        self.actionSelection_details.setText(_translate("editDialog", "Selection details", None))
        self.actionSelection_history_2.setText(_translate("editDialog", "Selection history", None))
        self.actionNew_action_2.setText(_translate("editDialog", "New", None))
        self.actionPause_running_action.setText(_translate("editDialog", "Pause", None))
        self.actionRestart.setText(_translate("editDialog", "Restart", None))
        self.actionRecord.setText(_translate("editDialog", "Record", None))
        self.actionEdit.setText(_translate("editDialog", "Edit", None))
        self.actionFinish.setText(_translate("editDialog", "Finish", None))
        self.actionDelete.setText(_translate("editDialog", "Delete", None))
        self.actionMove.setText(_translate("editDialog", "Move", None))
        self.actionAll_day_event.setText(_translate("editDialog", "all day event", None))
        self.actionAll_day_event.setShortcut(_translate("editDialog", "Ctrl+L", None))
        self.actionEvent.setText(_translate("editDialog", "event", None))
        self.actionEvent.setShortcut(_translate("editDialog", "Ctrl+E", None))
        self.actionTask.setText(_translate("editDialog", "task", None))
        self.actionTask.setShortcut(_translate("editDialog", "Ctrl+T", None))
        self.actionTask_group.setText(_translate("editDialog", "task group", None))
        self.actionTask_group.setShortcut(_translate("editDialog", "Ctrl+G", None))
        self.actionDelegated_task.setText(_translate("editDialog", "delegated task", None))
        self.actionDelegated_task.setShortcut(_translate("editDialog", "Ctrl+D", None))
        self.actionIn_basket.setText(_translate("editDialog", "in basket", None))
        self.actionIn_basket.setShortcut(_translate("editDialog", "Ctrl+I", None))
        self.actionSomeday_maybe.setText(_translate("editDialog", "someday maybe", None))
        self.actionSomeday_maybe.setShortcut(_translate("editDialog", "Ctrl+S", None))
        self.actionFind.setText(_translate("editDialog", "find", None))

